<?xml version="1.0"?>
<!-- This file is protected by Copyright. Please refer to the COPYRIGHT file
     distributed with this source distribution.

     This file is part of OpenCPI <http://www.opencpi.org>

     OpenCPI is free software: you can redistribute it and/or modify it under
     the terms of the GNU Lesser General Public License as published by the Free
     Software Foundation, either version 3 of the License, or (at your option)
     any later version.

     OpenCPI is distributed in the hope that it will be useful, but WITHOUT ANY
     WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
     FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for
     more details.

     You should have received a copy of the GNU Lesser General Public License
     along with this program. If not, see <http://www.gnu.org/licenses/>. -->
<hdlcontainer config="cfg_1rx_0tx_mode_2_cmos_csts" only="e31x">
  <connection external="asm_in_adc_out" device="data_src_qadc_csts0" port="out"
              card="e31x_mimo_xcvr_scdcd_csts"/>
  <connection external="asm_out_rx_path0" interconnect="zynq"/>
  <connection external="asm_out_rx_path1" interconnect="zynq"/>
</hdlcontainer>
